Grayscale Blog Multiple Input Validation Vulnerabilities

Bugtraq ID: 22911
Class: Input Validation Error
CVE: CVE-2007-1432
Remote: Yes
Local: No
Published: Mar 10 2007 12:00AM
Updated: May 12 2015 07:29PM
Credit: omnipresent is credited with the discovery of these vulnerabilities.
Vulnerable: Grayscale Blog 0.8
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus